=== debian/changelog ===
crispy-doom (5.2-1) unstable; urgency=medium

  * Initial packaging based on chocolate-doom.
    Closes: #880972.
  * We do not build or install the crispy-server program: it is identical
    to, and designed to be compatible with, the pre-existing
    chocolate-server.
  * Lintian has two false positives (privacy-breach-generic), see
    #902919 for details.

 -- Jonathan Dowland <jmtd@debian.org>  Thu, 05 Jul 2018 14:37:21 +0100
