=== debian/control ===
Source: crispy-doom
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Jonathan Dowland <jmtd@debian.org>
Build-Depends:
 debhelper (>= 10),
 bash-completion,
 libpng-dev,
 libsamplerate0-dev,
 libsdl2-mixer-dev,
 libsdl2-net-dev,
 libsdl2-dev,
 python (>= 2.5)
Standards-Version: 4.1.2
Vcs-Git: https://salsa.debian.org/debian/crispy-doom.git
Vcs-Browser: https://salsa.debian.org/debian/crispy-doom
Homepage: https://www.chocolate-doom.org/wiki/index.php/Crispy_Doom

Package: crispy-doom
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 freedm | game-data-packager
Provides: doom-engine
Description: Limit-raising medium-resolution Doom engine based on Chocolate Doom
 Crispy Doom is a friendly fork of Chocolate Doom that provides a higher display
 resolution, removes the static limits of the Doom engine and offers further
 optional visual, tactical and physical enhancements while remaining entirely
 config file, savegame, netplay and demo compatibile with the original.
