## crispy-doom 5.4

=== debian/changelog ===
crispy-doom (5.4-3) unstable; urgency=medium

  * Apply some patches from the upstream GIT repository that
    fix a crash when changing the renderer in-game.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 22 Dec 2018 15:26:35 +0100

crispy-doom (5.4-2) unstable; urgency=medium

  * Pass BUILD_DATE as a string.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 18 Dec 2018 23:23:15 +0100

crispy-doom (5.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.

  [ Fabian Greffrath ]
  * New upstream version 5.4.
  * Remove debian/missing-sources, README.Crispy.htm has been
    removed upstream.
  * Remove lintian-overrides, the INSTALL.doom document isn't
    even installed anymore.
  * Fix typo in package description, Closes: #916600.
  * Remove non-existent patch from series file.
  * Bump debian compat to 11.
  * Replace README.Crispy.htm with README.md in debian/rules.
  * Remove CC-BY-SA-4.0 from debian/copyright.
  * Fix some removed or moved files in debian/copyright.
  * Enable all hardening flags.
  * Make build reproducible.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 18 Dec 2018 22:32:57 +0100
