=== debian/changelog ===
crispy-doom (5.4.1-1+security) unstable; urgency=medium

  * update

 -- Debian Games Team <pkg-games-devel@lists.alioth.debian.org>  Thu, 01 Jul 2021 13:28:26 +0800
