=== debian/changelog ===
crispy-doom (5.5.1-1) unstable; urgency=medium

  * New upstream version 5.5.1
  * Remove all patches backported from upstream.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 09 Mar 2019 20:09:55 +0100

crispy-doom (5.5-1) unstable; urgency=medium

  * New upstream version 5.5
  * Remove all patches backported from upstream,
    apply two post-release patches.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 01 Mar 2019 19:44:50 +0100
