=== debian/changelog ===
crispy-doom (5.5.2+git114-1) unstable; urgency=medium

  * New upstream development snapshot from GIT
    commit b4d87dde.
  * Bump Standards-Version to 4.4.0.
  * Bump debhelper-compat to 12.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 25 Jul 2019 13:32:59 +0200
