=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Jonathan Dowland <jmtd@debian.org>
+Uploaders: Jonathan Dowland <jmtd@debian.org>,
+ Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  bash-completion,
  libpng-dev,
  libsamplerate0-dev,
@@ -12,7 +13,7 @@
  libsdl2-net-dev,
  libsdl2-dev,
  python (>= 2.5)
-Standards-Version: 4.1.2
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/crispy-doom.git
 Vcs-Browser: https://salsa.debian.org/debian/crispy-doom
 Homepage: https://www.chocolate-doom.org/wiki/index.php/Crispy_Doom
@@ -29,4 +30,4 @@
  Crispy Doom is a friendly fork of Chocolate Doom that provides a higher display
  resolution, removes the static limits of the Doom engine and offers further
  optional visual, tactical and physical enhancements while remaining entirely
- config file, savegame, netplay and demo compatibile with the original.
+ config file, savegame, netplay and demo compatible with the original.
