=== debian/changelog ===
crispy-doom (5.6-1) unstable; urgency=medium

  * New upstream version 5.6
  * Do not install the server, but do not patch
    the build system either.
  * Point Homepage fields to the GitHub project page.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 05 Aug 2019 08:57:40 +0200
