=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/crispy-doom.git
 Vcs-Browser: https://salsa.debian.org/debian/crispy-doom
-Homepage: https://www.chocolate-doom.org/wiki/index.php/Crispy_Doom
+Homepage: https://github.com/fabiangreffrath/crispy-doom
 
 Package: crispy-doom
 Architecture: any
