=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs
+export DEB_CPPFLAGS_MAINT_APPEND = -DBUILD_DATE='"$(shell date --utc --date=@${SOURCE_DATE_EPOCH} +%Y-%m-%d)"'
 
 %:
 	dh $@ --with bash-completion
@@ -8,7 +10,7 @@
 override_dh_auto_install:
 	dh_auto_install --max-parallel=1 -- \
 		SETUP_BINARIES=crispy-doom-setup \
-		DOC_FILES="README.Crispy.htm" \
+		DOC_FILES="README.md" \
 		execgamesdir=/usr/games \
 		appdatadir=/usr/share/metainfo
 	# avoid clashing with chocolate-doom (contents is currently identical)
@@ -20,3 +22,4 @@
 	rm debian/crispy-doom/usr/share/doc/crispy-doom/CMDLINE.doom \
 	      debian/crispy-doom/usr/share/doc/crispy-doom/INSTALL.doom \
 	      debian/crispy-doom/usr/share/doc/crispy-doom/NOT-BUGS.md
+	find 'debian/' -name 'crispy-server*' -delete
