=== debian/changelog ===
crispy-doom (5.6.3-1) unstable; urgency=medium

  * New upstream version 5.6.3
  * Account for using reverse-DNS for the project identifier in the
    desktop files.
  * Remove generated metainfo files in the package clean rule.
  * Rules-Requires-Root: no.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 11 Oct 2019 20:10:12 +0200

crispy-doom (5.6.1-1) unstable; urgency=medium

  * New upstream version 5.6.1
  * Port over Stephen Kitt's patch from the Chocolate Doom package
    to build with Python 3 (Closes: #936342).

 -- Fabian Greffrath <fabian@debian.org>  Tue, 03 Sep 2019 12:40:07 +0200
