=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Vcs-Git: https://salsa.debian.org/debian/crispy-doom.git
 Vcs-Browser: https://salsa.debian.org/debian/crispy-doom
 Homepage: https://github.com/fabiangreffrath/crispy-doom
+Rules-Requires-Root: no
 
 Package: crispy-doom
 Architecture: any
