=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	mv debian/crispy-doom/usr/share/man/man5/default.cfg.5 \
 	   debian/crispy-doom/usr/share/man/man5/crispy_default.cfg.5
 	sed -i 's/Exec=crispy-setup/Exec=crispy-doom-setup/' \
-            debian/crispy-doom/usr/share/applications/crispy-setup.desktop
+	   debian/crispy-doom/usr/share/applications/*Setup*.desktop
 	# superfluous docs
 	rm debian/crispy-doom/usr/share/doc/crispy-doom/CMDLINE.doom \
 	      debian/crispy-doom/usr/share/doc/crispy-doom/INSTALL.doom \
