=== debian/changelog ===
crispy-doom (5.6.4-1) unstable; urgency=medium

  * New upstream version 5.6.4
  * Bump Standards-Version to 4.5.0.
  * Include pkg-info.mk in debian/rules.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 15 Feb 2020 23:25:45 +0100

crispy-doom (5.6.3-2) unstable; urgency=medium

  [ Jonathan Dowland ]
  * Remove myself from Uploaders.

  [ Moritz Muehlenhoff ]
  * Also switch Build-Depends to python3

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 02 Dec 2019 22:59:01 +0100
