=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Jonathan Dowland <jmtd@debian.org>,
- Fabian Greffrath <fabian@debian.org>
+Uploaders: Fabian Greffrath <fabian@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  bash-completion,
@@ -12,8 +11,8 @@
  libsdl2-mixer-dev,
  libsdl2-net-dev,
  libsdl2-dev,
- python (>= 2.5)
-Standards-Version: 4.4.0
+ python3
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/crispy-doom.git
 Vcs-Browser: https://salsa.debian.org/debian/crispy-doom
 Homepage: https://github.com/fabiangreffrath/crispy-doom
