=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/,dversionmangle=s/\+dfsg\d//" \
    https://github.com/fabiangreffrath/crispy-doom/releases \
    /fabiangreffrath/crispy-doom/archive/crispy-doom-(.*)\.tar\.gz
