=== debian/changelog ===
crispy-doom (5.8.0-2) unstable; urgency=medium

  * Fix file conflict with the chocolate-doom package,
    thanks Sven Joachim, closes: #958075.
  * Improve crispy-heretic integration.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 23 Apr 2020 21:42:49 +0200

crispy-doom (5.8.0-1) unstable; urgency=medium

  * New upstream version 5.8.0
  * Apply some post-release patches from the upstream GIT repository.
    + Un-name the color translation enum{},
      fixes FTBFS with gcc-10 (Closes: #957110).

 -- Fabian Greffrath <fabian@debian.org>  Fri, 17 Apr 2020 21:35:28 +0200
