=== debian/changelog ===
crispy-doom (5.9.0-1) unstable; urgency=medium

  * New upstream version 5.9.0
    + Fixes CVE-2020-14983 (Closes: #964564).
  * Remove all patches applied upstream.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 21 Aug 2020 22:29:13 +0200
