=== debian/changelog ===
crispy-doom (5.9.2-1) unstable; urgency=medium

  * New upstream version 5.9.2
  * Add some post-release patches from upstream.
  * Symlink crispy-doom-setup.6 to crispy-setup.6.
  * Remove --as-needed linker flag.
  * Bump debhelper-compat to 13.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 02 Oct 2020 09:04:57 +0200
