=== debian/changelog ===
crispy-doom (5.10.0-1) unstable; urgency=medium

  * Recommend freedoom instead of freedm.
  * Bump Breaks against the freedoom package to a version which is
    known to be Vanilla (and thus Crispy) Doom compatible.
  * New upstream version 5.10.0
  * Removed all patches applied upstream.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 27 Jan 2021 22:39:21 +0100
