=== debian/control ===
--- 
+++ 
@@ -24,8 +24,10 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
- freedm | game-data-packager
+ freedoom | game-data-packager
 Provides: doom-engine
+Breaks:
+ freedoom (<< 0.12.1)
 Description: Limit-raising medium-resolution Doom engine based on Chocolate Doom
  Crispy Doom is a friendly fork of Chocolate Doom that provides a higher display
  resolution, removes the static limits of the Doom engine and offers further
