=== debian/changelog ===
crispy-doom (5.10.3-1) unstable; urgency=medium

  * Fix debian/watch file.
  * New upstream version 5.10.3
  * Bump Standards-Version to 4.5.1.
  * Remove leftover Hexen and Strife Makefiles in the clean rule.
  * Add lintian source overrides for uninstalled examples of the
    utility libraries.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 19 Aug 2021 21:43:11 +0200
